## daytona start

Start a workspace

```
daytona start [WORKSPACE] [flags]
```

### Options

```
  -a, --all              Start all workspaces
  -c, --code             Open the workspace in the IDE after workspace start
  -p, --project string   Start a single project in the workspace (project name)
  -y, --yes              Automatically confirm any prompts
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona](daytona.md)	 - Daytona is a Dev Environment Manager

